-S 1  -X RUN  -Q 0 -L 2   86 300
-S 0  -X RUN  -Q 0 -L 2   64 200
-S 0  -X RUN  -Q 0 -L 2   55 175
-S 0  -X RUN  -Q 0 -L 2   48 250
-S 1  -X RUN  -Q 0 -L 2   46 150
-S 4  -X RUN  -Q 1 -L 1   46 200
-S 4  -X RUN  -Q 1 -L 1   43 150
-S 4  -X RUN  -Q 1 -L 1   34 100
-S 4  -X RUN  -Q 1 -L 1   30 300
-S 3  -X RUN  -Q 2 -L 1   29 250
-S 3  -X RUN  -Q 2 -L 1   23 100
-S 3  -X RUN  -Q 2 -L 1   22 125
-S 3  -X RUN  -Q 2 -L 1   20 100
-S 2  -X RUN  -Q 3 -L 1   16 125
-S 2  -X RUN  -Q 3 -L 1   16 125
-S 2  -X RUN  -Q 3 -L 1   10 125
-S 2  -X RUN  -Q 3 -L 1   6 100
